
//set user name
string MSA112_HisName()
{
return "basic version"
}

//set "basic version" name in Tags
string HisName = "basic version"
string package = "_temDM-Scripts:MSA"
setPersistentStringNote(Package+":user",MSA112_HisName())



